Skip to content
OpenPostDocs
OpenPostDocs
Social Sets

Delete a Social Set

Existing publications keep their snapshotted destinations.

DELETE/social-sets/{id}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Social Set ID

Query Parameters

confirm?boolean

Explicit deletion confirmation

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X DELETE "https://example.com/social-sets/string"
{  "$schema": "https://example.com/api/v1/schemas/ActionOutputBody.json",  "activation_publication_id": "string",  "job_id": "string",  "message": "string",  "publication_id": "string",  "renditions": [    {      "delivery": {        "current_attempt_created_at": "string",        "current_attempt_id": "string",        "current_attempt_number": 0,        "error_code": "string",        "error_http_status": 0,        "error_kind": "string",        "external_id": "string",        "external_url": "string",        "last_reconciled_at": "string",        "next_reconciliation_at": "string",        "recovery_action": "none",        "state": "string",        "target_key": "string",        "terminal_reason": "string"      },      "id": "string",      "platform": "string",      "social_account_id": "string",      "status": "string",      "target_key": "string"    }  ],  "revision": 0,  "workspace_activated": true}